{
    "name": "netsyms/hache-membership-portal",
    "description": "",
    "type": "project",
    "require": {
        "catfan/medoo": "^1.5",
        "guzzlehttp/guzzle": "^6.2",
        "stripe/stripe-php": "^6.24",
        "dompdf/dompdf": "^0.8.2",
        "phpoffice/phpword": "^0.15.0",
        "phpmailer/phpmailer": "^6.0"
    },
    "license": "MPL-2.0",
    "authors": [
        {
            "name": "Skylar Ittner",
            "email": "admin@netsyms.com"
        }
    ]
}
